/* -- GENERAL -- */

html, body {  
	height: 100%;
	width: 100%;
	margin:0;
	paddding:0;
}

html{
	overflow: hidden;
	overflow-x : auto; 
	overflow-y : scroll;
}

body{
	font: 11px trebuchet,arial,sans-serif;
	color: #909090;
	line-height:20px;
	background-color: #232323;
}

body.scrollable{
	overflow-x : hidden; 
	overflow-y : scroll; 
}

/* reset */
a,p,div,h1,h2,h3,h4,h5,h6,li,ul,span,body,tr,td,hr,fieldset,table,form,table{
	margin: 0;
	padding: 0;
	
}

object, a { 
	outline:none; 
}

a{
	text-decoration:none;
	color:#009DDF;
}

img, input, select, table{
	border: none;
}

ul{
	list-style-type: none;
}

/* -- CONTENEUR GLOBAL --  */

.container{
	width: 100%;
	position: relative;
	/*overflow: hidden;*/ /* pour Opéra */
	min-height:100%;
}


/* -- CONTENU -- */

/* .centre et .cont_centre permettent de centrer le contenu */
/* A appliquer à chaque nouveau bloc horizontal */
.cont_centre {
	width:100%;
	text-align:center;
	min-width:979px;
}

.centre {
	width:979px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

.col_left {
	width:230px;
	height:inherit;
	padding-left:15px;
}

.col_middle {
	float:left;
	width:438px;
}

.col_right {
	width:276px;
	float:left;
}

/* HEADER */

.cont_header {
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/trame.gif) repeat-x;
	height:96px;
	width:100%;
}

.cont_header .header .logo {
	margin-top:25px;
	float:left;
	display:block;
}

.cont_header .header div {
	margin:16px 21px 0 0;
	float:right;
}
.cont_header .header div img {
	margin:0;
}

.cont_header .header div a,
.cont_header .header div span {
	margin:0 8px 0 8px;
}

.cont_header .header div span {
	color: #ffffff;
}

.cont_header .header div a {
	color: #909090;
}

.cont_header_menu {
	background-color:#121212;
	position:relative;
	padding-bottom:25px;
}

.spacer {
	clear:both;
	height:0;
}

.header_menu {
	padding-top:30px;
	position:relative;
}

.header_menu .menu {
	float:left;
}

.header_menu .menu li a {
	display:block;
	height:23px;
	padding-bottom:2px;
}

.header_menu .menu li ul li a {
	display:block;
	height:19px;
	padding-bottom:2px;
}


/* MEDIA_HEADER */



.header_menu .image{
	float:left;
}

.header_menu .image img{
	border:#2e2e2e solid 2px;
	margin-left:78px;
}

.header_menu .infos{
	padding-top:12px;
	padding-left:38px;
	width:238px;
	height:216px;
	overflow:hidden;
}

.header_menu .infos h2.h2_header_actu {
	font-size:24px;
}

.header_menu .infos h2 {
	color:#ffffff;
	font-weight:lighter;
	font-size:28px;
	margin-bottom:9px;
}

.header_menu .infos p {
	line-height:20px;
}

.header_menu .infos .more {
	display:block;
	margin-top:50px;
}

.header_menu .long {
	clear:left;
	margin-left:323px;
	padding-top:30px;
}

.header_menu .long .close_header{
	display:block;
	margin-top:12px;
}

.cont_header_long {
	clear:left;
}


/* DIAPORAMA */

.galerie {
	width:597px;
	overflow:hidden;
	/*margin-left:323px;*/
	position:absolute;
	top:0;
	left:0;
}

.diaporama .big{
	float:left;
}

.diaporama .list{
	overflow:hidden;
	float:left;
	height:240px;
	width:198px;
	margin-left:14px;
}

.diaporama .list .container {
	display:block;
/*	height:auto;*/
	width:196px;
	pading:0;
	margin:0;
}

.diaporama .list .container .image {
/*	width:120px;*/
	float:left;
	margin:0;
	padding:0;
	cursor:pointer;
	margin:3px 0px 3px 0;
}

.diaporama .list .container .image_pair {
	margin-right:12px;
}
.diaporama .list .container .image img {
	margin:0;
	padding:0;
	border:none;
}

div.galerie_img_select,
div.galerie_img_select img,
div.galerie_img_over,
div.galerie_img_over img {
	width:83px;
	height:50px;
}


div.galerie_img_over {
	border:#009ddf solid 2px;
}

div.galerie_img_select{
	border:#FF6600 solid 2px;
}

.diaporama .over {
	position:absolute;
	top:0;
	right:0;
	width:120px;
	height:240px;
	z-index:15;
	border:1px solid #FF0000;
}

.diaporama .zoom {
	position:absolute;
	left: 6px;
	bottom: 6px;
}

.diaporama .zoom img {
	vertical-align:middle;
	margin-right:3px;
}

.diaporama .zoom a:hover {
	color:#FFFFFF;
}

#back_zoom {
	position:absolute;
	background-color:#000000;
	width:100%;
	height:100%;
	z-index:100;
	top:0;
	left:0;
	bottom:0;
}

/* PAGE */

.cont_page {
	padding-bottom:122px;
	height:auto;
}

/* LINKS */

.page .links {
	float:left;
}

/* CONTENU */

.page .contenu {
	float:left;
	padding-top:37px;
}

.contenu p {
	margin-bottom:20px;
}

.contenu .col_right .image img{
	border:#2e2e2e solid 2px;
}

/* HOMEPAGE */

/*
.page .contenu #cont_actu {
	padding-left:78px;
}*/

.page .contenu .ul_actu li {
	padding:0 0 18px 0;
	margin-bottom:12px;
	border-bottom:#2e2e2e solid 1px;
	margin-left:78px;
}
 
.page .contenu .ul_actu ul li, 
.page .contenu .text_more .infos ul li {
	border:none;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_gris.gif) no-repeat left 9px;
	padding:0 0 0 18px;
	margin-bottom:6px;
}

.page .contenu .text_more p {
	margin-bottom:12px;
}
 
.page .contenu .text_more img {
	margin-left:78px;
}

.page .contenu .text_more .infos {
	margin-left:46px;
}
 
 
.page .contenu .apercu {
	clear:left;
	border:#2e2e2e solid 2px;
	display:block;
	margin-right:24px;
}

.page .contenu .resume {
	position:relative;
}

.page .contenu .resume .apercu {
	float:left;
}

.page .contenu .resume .infos {
		margin-left:152px;
		position:relative;
}

.page .contenu .text_more {
	position:relative;
	overflow:visible;
}

.page .contenu .text_more .close_actu {
	position:absolute;
	top:0;
	right:560px;
}

.back_actu {
	color:#FF6600;
}

.page .contenu .text_more .apercu {
	margin-bottom:30px;
}

.page .contenu .infos {
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/puce.gif) no-repeat left 3px;
	padding:0 0 0 32px;
	width:358px;
}

.page .contenu .infos h3 {
	color:#ffffff;
	font-size:18px;
	font-weight:lighter;
	margin-bottom:12px;
}

.page .contenu .infos p {
	margin-bottom:17px;
}

.page .contenu .infos a.more {
	color:#009ddf;
	display:block;
	float:left;
	padding-left:12px;
	margin-left:12px;
	border-left:#373737 solid 1px;
}

.page .contenu .infos .date {
	display:block;
	float:left;
}

/* COMPANY */

.header_menu .company .image {
	margin-left:78px;
}

.header_menu .company div.image img {
	margin-left:0;
	margin-right:24px;
}

.header_menu .company div.last {
	margin-left:0;
}

.header_menu .company div.last img {
	margin-right:0;
}

.page .contenu .company .col_middle{
	padding-left:84px;
	width:336px;
	text-align:justify;
	padding-right:30px;
}

.page .contenu .company .col_middle ul li{
	border:none;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_gris.gif) no-repeat left 9px;
	padding:0 0 0 18px;
	margin-bottom:6px;
}

.page .contenu .company table {
	padding-left:20px;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_bleu.gif) no-repeat 6px 27px;
}

.page .contenu .company table tr td.titre {
	border-bottom:#2e2e2e solid 1px;
	color:#009ddf;
	padding-bottom:18px;
	padding-left:12px;
}

.page .contenu .company table tr td {
	padding:18px 0 8px 0;
}

.page .contenu .company table tr .date {
	color:#009ddf;
	width:60px;
	vertical-align:top;
	padding-left:12px;
}

.page .contenu .company table tr .history {
	vertical-align:top;
	padding-right:30px;
}

.page .contenu .company span{
	color:#ffffff;
}

.page .contenu .company .col_right {
	padding-left:42px;
	width:234px;
}
.page .contenu .company .col_right img {
	margin-bottom:5px;
}

.page .contenu .company .col_right p {
	margin-top:20px;
	margin-left:0;
}


/* JOBS */


.col_right {
	float:left;
}

.jobs .col_right table {
}

.contenu .jobs .col_right table tr td{
	border-bottom:#2e2e2e solid 1px;
	padding:10px 0 15px 0;
	vertical-align:top;
}

.jobs .col_right table tr td.lib {
	padding-left:30px;
}

.jobs .col_right table tr.job_select {
	cursor:pointer;
}

.jobs .col_right table tr.job_over td a {
	color:#009DDF;
}

.jobs .col_right table tr.job_select td a {
	color:#FF6600;
}

.jobs .col_right table .lib a {
	color:#909090;
}

.jobs .col_right table tr td.unsolicited {
	border:none;
	padding-left:30px;
}

.jobs .col_right table tr td.unsolicited a {
	color:#ff6600;
}

.jobs .col_right table .loc {
	color:#ffffff;
	text-align:right;
}

.jobs .col_right table tr td.no_job {
	padding-left:30px;
}

.jobs .col_middle p {
	margin-left:28px;
}

.jobs .col_middle .intro{
	padding-left:78px;
	width:auto;
	text-align:justify;
	margin-right:30px;
}

.jobs .col_middle .intro p{
	margin-left:0;
	margin-right:36px;
}

.jobs .col_middle .offre {
	padding-left:50px;
	padding-right:20px;
	position:relative;
	text-align:justify;
}

.jobs .col_middle h3 {
	color:#ffffff;
	font-weight:normal;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/puce.gif) no-repeat left 3px;
	padding-left:28px;
	padding-top:3px;
	margin-left:0;
	font-size:14px;
	width:320px;
}

.jobs .col_middle ul li{
	border:none;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_gris.gif) no-repeat left 9px;
	padding:0 0 0 18px;
	margin-bottom:6px;
}

.jobs .col_middle .offre ul li {
	background:none;
	padding:0;
}

.jobs .col_middle .offre p {
	margin-left:29px;
}

.jobs .col_middle .offre .close {
	position:absolute;
	top:0;
	right:20px;
}

.jobs .col_middle .offre .close img{
	display:block;
}

.jobs .col_middle .offre ul li h4 {
	color:#009ddf;
	font-weight:normal;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_bleu.gif) no-repeat left 8px;
	margin-left:7px;
	padding-left:21px;
	margin-bottom:9px;
}

.jobs .col_middle .offre ul li p {
	padding-top:9px;
	border-top:#2e2e2e solid 1px;
	margin-left:30px;
}

.jobs .col_middle .offre .apply {
	color:#ff6600;
	margin-left:28px;
}

.jobs .job_apply h3 {
	margin-left:50px;
}

input.degrade, .fakeinput input {
	color:#ffffff;
	font: 11px trebuchet,arial,sans-serif;
	height:18px;
	float:left;
	margin:0;
	padding:0;
	border:none;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/form/input_back.gif) repeat-x;
	padding-top:3px;
}

.tdinput {
	position:relative;
	text-align:right;
}

input.fileinput{
	position:relative;
	z-index:2;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	float:right;
}

.browse {
	margin-left:8px;
}

.fakeinput {
	position:absolute;
	top:0;
	left:0;
}

.fakeinput input {
	float:left;
	width:266px;
}

td img {
	display:block;
	float:left;
}

select {
	height:18px;
}

select.small {
	width:150px;
	margin:0;
}

select.big {
	width:348px;
}

form table tr td.sub {
	padding-top:18px;
	padding-left:135px;
	text-algin:center;
}

table tr td div.separ {
	width:6px;
	height:18px;
	border-right:#2e2e2e solid 1px;
	margin-right:6px;
	float:left;
}
/*
.jobs .col_middle h3 {
	color:#ffffff;
	font-weight:normal;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/puce.gif) no-repeat left 3px;
	padding-left:28px;
	padding-top:1px;
	margin-left:50px;
	height:21px;
}*/

.jobs .col_middle h3 img{
	padding-top:3px;
}

form table {
	margin-left:57px;
	width:372px;
}

.jobs .col_middle p {
	margin-left:78px;
}

form table .titre {
	border-bottom:#2e2e2e solid 1px;
	color:#009ddf;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_bleu.gif) no-repeat left 38px;
	padding-left:20px;
	padding-top:30px;
	padding-bottom:12px;
}

form table tr td {
	padding-left:21px;
	width:50%;
}

form table tr td span {
	color:#009ddf;
}

formtable tr td.centre {
	width:47px;
}

form table tr td textarea {
	width:348px;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/form/text_back.gif) no-repeat;
	font: 11px trebuchet,arial,sans-serif;
	color:#ffffff;
	border:none;
	overflow:hidden;
}

input, select {
	margin-bottom:20px;
}

input.small {
	width:150px;
}

input.big {
	width:344px;
}

input.rad {
	margin_right:3px;
}

select {
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/form/input_back.gif) repeat-x;
	color:#ffffff;
	font: 11px trebuchet,arial,sans-serif;
		height:18px;
}


/* LINKS */

.links .cat_lien {
	border-bottom:#2e2e2e solid 1px;
	margin-bottom:12px;
}

.links ul {
	margin-left:9px;
	width:176px;
	padding-bottom:8px;
	border:none;
}

.links ul span{
	color:#ffffff;
	display:block;
	margin-bottom:3px;
}

.links ul li {
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/tirait_gris.gif) no-repeat center left;
	padding-left:12px;
	margin-bottom:3px;
}

.links ul li a {
	color:#707070;
}

/* GAMES */

.contenu .game {
	padding-left:66px;
}
.contenu .game .titre {
		background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/puce.gif) no-repeat left 3px;
		padding-left:30px;
		margin-bottom:25px;
}

.contenu .game .titre a {
	color:#009ddf;
	display:block;
	float:left;
	padding-right:12px;
	margin-right:12px;
	border-right:#373737 solid 1px;
}


.contenu .game .desc .image {
	float:left;
	margin-left:28px;
	background:none;
	margin-bottom:30px;
}

.contenu .game .desc .image img {
	border:#2e2e2e solid 2px;
	margin-left:0;
	margin-bottom:35px;
}

.contenu .game .desc div.no_border {
	padding:2px
}

.contenu .game .desc div.no_border img {
	border:none;
}

.contenu .game .desc .image ul img {
	border:none;
	margin-bottom:0;
}

.contenu .game .desc .image ul li {
	padding:9px 14px 9px 20px;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_gris.gif) no-repeat 185px center;
	border-bottom:#373737 solid 1px;
}

.contenu .game .desc .image ul li a {
	color:#009ddf;
}

.contenu .game .desc .text {
	float:left;
	width:313px;
	margin-left:68px;
	text-align:justify;
	line-height:20px;
}

.contenu .game .desc .text p,
.contenu .game .desc .text h4 {
	margin-bottom:20px;
}

.contenu .game .desc .text span {
	color:#ffffff;
}

/* CONTACT */

.contact .col_middle p {
	margin-left:78px;
}

.contact .col_middle h3 {
	color:#ffffff;
	font-weight:normal;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/puce.gif) no-repeat left 3px;
	padding-left:28px;
	padding-top:1px;
	margin-left:50px;
	height:21px;
}

.contact .col_middle h3 img{
	padding-top:3px;
}

.page .contenu .contact .col_right {
	padding-left:42px;
	width:234px;
}
.page .contenu .contact .col_right img {
	margin-bottom:20px;
	display:block;
}

.page .contenu .contact .col_right span {
	color:#ffffff;
}

.page .contenu .contact .col_right p {
	margin:0 0 6px;
}

.page .contenu .contact .col_right div {
	margin:0 0 30px;
}

.page .contenu .contact .col_right p span{
	color:#909090;
	font-weight:bold;
}


/* POLICY */

.policy .col_middle h3 {
	color:#ffffff;
	font-weight:normal;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/puce.gif) no-repeat left 3px;
	padding-left:28px;
	padding-top:3px;
	margin-left:50px;
	margin-bottom:16px;
	font-size:14px;
	width:320px;
}

.policy .col_middle p{
	margin-left:78px;
}

.policy .col_middle h2{
	margin-left:78px;
}

.policy .col_middle ul li h4 {
	color:#009ddf;
	font-weight:normal;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fleche_bleu.gif) no-repeat left 8px;
	margin-left:57px;
	padding-left:21px;
	margin-bottom:9px;
}


/* FOOTER */

.cont_footer {
	height:45px;
	position:absolute;
	bottom:0;
	clear:both;
	background-color:#121212;
	padding-top:20px;
	/*margin-top:122px;*/
}

.cont_footer .footer {
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/logo_foot.gif) no-repeat 4px 50%;
	text-align:center;
}

.cont_footer .footer p {
	/*margin-top:35px;*/
}

.cont_footer .footer p a {
	color:#009ddf;
}

/* ONGLETS */

.onglet {
	height:30px;
	width:auto;
}

.onglet a {
	color:#ffffff;
	display:block;
	width:auto;
}

.onglet img {
	display:block;
	float:left;
}

.onglet div {
	background-color:#121212;
	display:inline;
	float:left;
	color:#ffffff;
	height:100%;
}

.onglet div span {
	display:block;
}

.header_menu .onglet {
	position:absolute;
	top:-30px;
}

.header_menu .onglet .right {
	right:30px;
}

.header_menu .onglet div {
	padding-right:28px;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fl_onglet_haut.gif) no-repeat right 14px #121212;
}

.header_menu .onglet div span {
	margin-top:10px;
}

.col_left .onglet {
	margin-left:-32px;
	margin-bottom:34px;
}

.col_left .onglet div {
	width:134px;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fl_onglet_bas.gif) no-repeat right 7px #121212;
}

.col_right .onglet div,
.col_right .onglet div {
	width:230px;
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fl_onglet_bas.gif) no-repeat right 7px #121212;
}

.col_right .onglet,
.col_right .onglet  {
	position:absolute;
	top:0;
	right:0;
	width:311px;
}

.bioshock {
	left:297px;
	z-index:2;
}

.bioshock div {
	width:60px;
}

.call {
	left:440px;
	z-index:1;
}

.header_menu div.gris div {
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fl_onglet_bas.gif) no-repeat right 14px #252525;
}

.header_menu div.gris div span {
	color:#929292;
}

.select {
	z-index:10;
}

.droit {
	right:30px
}

.header_menu div.select div {
	background:url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/fl_onglet_bas.gif) no-repeat right 14px #121212;
}

